Debian Bug report logs - #176328
please remove gnosamba

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Jan 2003 01:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176328; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnosamba -- A graphical configuration utility for Samba
Date: Sun, 12 Jan 2003 02:16:05 +0100
Package: wnpp
Severity: normal

The current maintainer of gnosamba, Mitch Blevins
<mblevin@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gnosamba
Binary: gnosamba
Version: 0.3.3-2
Priority: optional
Section: admin
Maintainer: Mitch Blevins <mblevin@debian.org>
Architecture: any
Standards-Version: 3.0.0
Directory: dists/potato/main/source/admin
Files: 5fb783ca79ff56ce781309e7b8b6ff03 622 gnosamba_0.3.3-2.dsc
 1daf7179a5600de71eb4ac99ea3a5db3 82871 gnosamba_0.3.3.orig.tar.gz
 aef1609df726c7501d5834817f5428fc 2608 gnosamba_0.3.3-2.diff.gz

Package: gnosamba
Priority: optional
Section: admin
Installed-Size: 151
Maintainer: Mitch Blevins <mblevin@debian.org>
Architecture: i386
Version: 0.3.3-2
Replaces: gtksamba, gtksamba-gnome
Depends: gdk-imlib1 (>= 1.9.8-3), libart2 (>= 1.0.56-2), libaudiofile0, libc6 (>= 2.1.2), libdb2 (>= 1:2.4.14-7), libesd0 (>= 0.2.16) | libesd-alsa0 (>= 0.2.16), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.0.56-2), libgnomesupport0 (>= 1.0.56-2), libgnomeui32 (>= 1.0.56-2), libgtk1.2 (>= 1.2.7-1), libz1, xlib6g (>= 3.3.6)
Suggests: samba, bsdmainutils, groff, gnome-help
Conflicts: gtksamba, gtksamba-gnome
Filename: dists/potato/main/binary-i386/admin/gnosamba_0.3.3-2.deb
Size: 50342
MD5sum: f2fd7795f061fafbf2ae575f49518a31
Description: A graphical configuration utility for Samba
 GnoSamba is a GUI tool for the configuration of Samba, the SMB file server
 on X11/Unix.  It will read, edit and write /etc/samba/smb.conf, an alternate
 configuration file, or from a network.  It uses the Gnome.
 .
 The groff and bsdmainutils packages are needed for the online help system
 to work.

Justification: Inactive, hasn't been seen since Feb 2002, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176328; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 176328@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: 176328@bugs.debian.org
Subject: Re: Bug#176328: O: gnosamba -- A graphical configuration utility for Samba
Date: Sat, 11 Jan 2003 21:21:00 -0600
[Message part 1 (text/plain, inline)]
On Sun, Jan 12, 2003 at 02:16:05AM +0100, Martin Michlmayr wrote:

> The current maintainer of gnosamba, Mitch Blevins
> <mblevin@debian.org>, is apparently not active anymore.  Therefore, I
> orphan this package now.  If you want to be the new maintainer, please
> take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
> detailed instructions how to adopt a package properly.

> Package: gnosamba
> Priority: optional
> Section: admin
> Installed-Size: 151
> Maintainer: Mitch Blevins <mblevin@debian.org>
> Architecture: i386
> Version: 0.3.3-2
> Replaces: gtksamba, gtksamba-gnome
> Depends: gdk-imlib1 (>= 1.9.8-3), libart2 (>= 1.0.56-2), libaudiofile0, libc6 (>= 2.1.2), libdb2 (>= 1:2.4.14-7), libesd0 (>= 0.2.16) | libesd-alsa0 (>= 0.2.16), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.0.56-2), libgnomesupport0 (>= 1.0.56-2), libgnomeui32 (>= 1.0.56-2), libgtk1.2 (>= 1.2.7-1), libz1, xlib6g (>= 3.3.6)
> Suggests: samba, bsdmainutils, groff, gnome-help
> Conflicts: gtksamba, gtksamba-gnome
> Filename: dists/potato/main/binary-i386/admin/gnosamba_0.3.3-2.deb
> Size: 50342
> MD5sum: f2fd7795f061fafbf2ae575f49518a31
> Description: A graphical configuration utility for Samba
>  GnoSamba is a GUI tool for the configuration of Samba, the SMB file server
>  on X11/Unix.  It will read, edit and write /etc/samba/smb.conf, an alternate
>  configuration file, or from a network.  It uses the Gnome.
>  .
>  The groff and bsdmainutils packages are needed for the online help system
>  to work.

This package has the same version in potato and in sid, whereas Samba
itself has gone through two major revisions (2.0 -> 2.2 -> 3.0) in this
time.  Upstream development for this application seems to be dead.
Although it can read Samba 3.0 config files, its outdated list of
available config options may do more harm than good for someone trying
to create a fresh Samba 3.0 config.  Indeed, the software seems to
provide little advantage over a GUI text editor, and has several
disadvantages compared to SWAT.

Don't adopt this package unless you intend to take on upstream's job and
get the program in shape for Samba 3.0.  If no one adopts, I will either
file for removal or turn this into a dummy package for launching SWAT
before sarge's release.

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#176328; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 176328@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Steve Langasek <vorlon@netexpress.net>
Cc: 176328@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#176328: O: gnosamba -- A graphical configuration utility for Samba
Date: Wed, 23 Apr 2003 23:02:15 +1000
retitle 176328 please remove gnosamba
reassign 176328 ftp.debian.org
thanks

* Steve Langasek <vorlon@netexpress.net> [2003-01-11 21:21]:
> This package has the same version in potato and in sid, whereas Samba
> itself has gone through two major revisions (2.0 -> 2.2 -> 3.0) in this
> time.  Upstream development for this application seems to be dead.
> Although it can read Samba 3.0 config files, its outdated list of
> available config options may do more harm than good for someone trying
> to create a fresh Samba 3.0 config.  Indeed, the software seems to
> provide little advantage over a GUI text editor, and has several
> disadvantages compared to SWAT.
> 
> Don't adopt this package unless you intend to take on upstream's job and
> get the program in shape for Samba 3.0.  If no one adopts, I will either
> file for removal or turn this into a dummy package for launching SWAT
> before sarge's release.

Let's remove it now.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 176328-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 176328-close@bugs.debian.org
Subject: Bug#176328: fixed
Date: Thu, 24 Apr 2003 07:14:58 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gnosamba |  0.3.3-2.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 176328@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:50:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.